var Game = {}

Game.InitGame = function(rootDrawable, gameClass)
{
	//This is a place to connect any "singleton" style classes to the game.
	this.GameDialogsInstance = new GameDialogs();
	this.Game = new gameClass(rootDrawable);

	return this.Game;
}

